.btn-wishlist {
    background: url(../images/miniuec.png) no-repeat scroll 3px 2px #fafafa;
    border: 1px solid #999;
    border-radius: 5px;
    color: #333;
    cursor: pointer;
    font-size: 11px;
    height: 14px;
    left: 115px;
    padding: 3px 8px;
    position: absolute;
    top: 15px;
    z-index: 9999;
	text-indent:8px;
    margin-left: 8px;
}
.header-wishlist {
}
.moduletablewishlist h3 {
	position:absolute;
}
#wishlist-container { 
 width:100%; 
 display:inline-block; 
 position:relative; 
 text-align:left;
 z-index:1;
 height:100px;
 -moz-transition: height .5s;
    -ms-transition: height .5s;
    -o-transition: height .5s;
    -webkit-transition: height .5s;
    transition: height .5s;
	padding:10px 0;
 }
#wishlist-container .header-wishlist .header-text { font-size:18px; text-align:left; padding:5px;}
#btn-send  { display:inline-block; position:absolute; top:10px; right:10px; cursor:pointer; z-index:9999;}
#btn-info  { display:inline-block; position:absolute; top:10px; right:35px; cursor:pointer; z-index:9999;}
#items-wishlist {padding:10px 0;}
#wishlist-container #items-wishlist  .item { margin-bottom:5px;}
#wishlist-container #items-wishlist  .item .btn-delete { width:10px;  display:inline-block; padding:11px 0 0 5px; font-size:14px; cursor:pointer; vertical-align:top;}
#wishlist-container #items-wishlist  .item  img {display:inline-block; width:20%; padding:5px; vertical-align:top;}
#wishlist-container #items-wishlist  .item  .name {display:inline-block; width:68%;  font-family: 'Gruppo',sans-serif;
    font-size: 14px;}

#wishlist-form {
	position:relative;
	width:100%;
	padding:5px;
	background:url("../images/mod-bg.png") repeat scroll 0 0 transparent;
	}
#wishlist-info {
	position:absolute;
	width:100%;
	padding:5px;
	background:url("../images/mod-bg.png") repeat scroll 0 0 transparent;
	top:30px;
	display:none;
	z-index:9999;
	}
#wishlist-form label {
    display: inline-block;
    float: left;
    margin: 0 10px;
    padding: 0;
    width: 37%;
	font-family: 'Gruppo',sans-serif;
font-size: 16px;
}
#wishlist-form input {
    display: inline-block;
    float: left;
    font-size: 12px;
    margin: 10px 0;
    padding: 2px;
    width: 50%;
	font-family: 'Gruppo',sans-serif;
font-size: 14px;
border-radius:2px;
-moz-border-radius:2x;
-webkit-border-radius:2px;
border:none;
}
#wishlist-form input[type=submit] {
	border:1px solid #919191;
	padding:5px 0;
	}
